<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      h1 {text-align: center;}
      td {font: "Gotham";
          color: "ffffff";
          word-wrap: break-word;}
    </style>
  </head>
  <body style="background-color: #191414;">
    <b>&ensp;</b>
    <h1><font face= "Gotham" size = "60px" color = "#1DB954" style="text-align:center;">Secret message </font>  </h1>
    <b>&ensp;</b>
    <b>&ensp;</b>
      {% for i in notes %}
      <font face="Gotham" size="20px" color = "ffffff">
      <table border="5" cellspacing = "9" cellpadding = "40"  style="border:1px solid rgb(255, 255, 255);margin-left:auto;margin-right:auto;" width="80%"> 
        <tr>
            <td style="text-align:center"> Judul </td>
            <td style="text-align:center"> TO </td>
            <td style="text-align:center"> FROM </td>
            <td style="text-align:center"> Message </td>
        </tr>
        <b>&ensp;</b>
        <b>&ensp;</b>
        <tr>
            <td style="text-align:center"> {{i.title}} </td>
            <td style="text-align:center"> {{i.to}} </td>
            <td style="text-align:center"> {{i.fr}} </td>
            <td style="max-width: 500px; word-break: break-all;"> {{i.message}} </td>
        </tr>  
        </table>
        </font>
        {% endfor %}
  </font></dl>
  </body>
</html>

